{"sr_Cyrl":{"%{totalChannels} channel":["%{totalChannels} канал","%{totalChannels} канала","%{totalChannels} канала"],"%{totalPlaylists} playlist":["%{totalPlaylists} плејлиста","%{totalPlaylists} плејлисте","%{totalPlaylists} плејлиста"],"%{totalResults} result found:":["%{totalResults} резултат пронађено:","%{totalResults} резултата пронађено:","%{totalResults} резултата пронађено:"],"%{totalVideos} video":["%{totalVideos} видео снимак","%{totalVideos} видео снимка","%{totalVideos} видео снимака"],"%{videosCount} video":["%{videosCount} видео снимак","%{videosCount} видео снимка","%{videosCount} видео снимака"],"%{videosLength} video":["%{videosLength} видео снимак","%{videosLength} видео снимка","%{videosLength} видео снимака"],"<strong>%{indexName}</strong> displays videos and channels that match your search but is not the publisher, nor the owner.":"<strong>%{indexNane}</strong> приказује видео снимке и канале који одговарају Вашој претрази, али није издавач, нити власник.","A free software to take back control of your videos":"Бесплатан софтвер за враћање контроле над вашим видео снимцима","A search engine of <a class=\"peertube-link\" href=\"https://joinpeertube.org\" target=\"_blank\">PeerTube</a> videos, channels and playlists":"Претраживач <a class=\"peertube-link\" href=\"https://joinpeertube.org\" target=\"_blank\">PeerTube</a> видео снимака, канала и плејлиста","Activism":"Активизам","Add tag":"Додај ознаку","All of these tags":"Све ове ознаке","and updated on":"и ажурирано","Animals":"Животиње","Any":"Било који","Apply filters":"Примени филтере","Art":"Уметност","Attribution":"Приписивање","Attribution - No Derivatives":"Приписивање - Без деривата","Attribution - Non Commercial":"Приписивање – Некомерцијално","Attribution - Non Commercial - No Derivatives":"Приписивање – Некомерцијално – Без деривата","Attribution - Non Commercial - Share Alike":"Приписивање - Некомерцијално - Делите под истим условима","Attribution - Share Alike":"Приписивање - Дељење под истим условима","Best match":"Најбоље подударање","Català":"каталански","Category":"Категорија","Čeština":"чешки","Change interface language":"Промените језик интерфејса","Channel created on platform":"Канал направљен на платформи","Come back to homepage":"Врати се на почетну страницу","Comedy":"Комедија","Created by":"Направио:","Deutsch":"немачки","Developed by <a class=\"peertube-link\" href=\"https://framasoft.org\" target=\"_blank\">Framasoft</a>":"Развио: <a class=\"peertube-link\" href=\"https://framasoft.org\" target=\"_blank\">Framasoft</a>","Discover this channel on %{host}":"Откриј овај канал на %{host}","Display all categories":"Приказ свих категорија","Display all languages":"Приказ свих језика","Display all licenses":"Приказ свих лиценци","Display more channels":"Приказ више канала","Display more playlists":"Приказ више плејлиста","Display more videos":"Приказ више видео снимака","Display only":"Прикажите само","Display sensitive content":"Приказ осетљивог садржаја","Duration":"Трајање","Education":"Образовање","English":"енглески","Entertainment":"Забава","Español":"шпански","Esperanto":"есперанто","Euskara":"еускара","Explore!":"Истражи!","Films":"Филмови","Filter by result type":"Филтрирање према врсти резултата","Filters":"Филтери","Food":"Храна","Français":"француски","Gàidhlig":"шкотски гелски","Gaming":"Гејминг","Go on this account page":"Иди на страницу овог налога","Go on this channel page":"Иди на страницу овог канала","How To":"Како да","If you notice any problems with a video, report it to the administrators on the PeerTube website where the video is published.":"Ако приметите било какве проблеме са видео снимком, пријавите то администраторима на PeerTube веб-сајту на ком је видео снимак објављен.","In channel":"У каналу","Italiano":"италијански","Keyword, channel, video, playlist, etc.":"Кључна реч, канал, видео снимак, плејлиста итд.","Kids":"Деца","Language":"Језик","Language:":"Језик:","Last 30 days":"Последњих 30 дана","Last 365 days":"Последњих 365 дана","Last 7 days":"Последњих 7 дана","Learn more about PeerTube":"Сазнај више о PeerTube-у","Least recent":"Најстарије","Legal notices":"Правне напомене","Licence":"Лиценца","LIVE":"УЖИВО","Live videos":"Видео снимци уживо","Long (> 10 min)":"Дугачко (>10 мин)","Medium (4-10 min)":"Средње (4-10 мин)","Most recent":"Најновије","Music":"Музика","My search":"Моја претрага","Nederlands":"Холандија","News & Politics":"Вести и политика","Next page":"Следећа страница","No":"Не","No results found.":"Нису пронађени резултати.","Occitan":"окситански","On platform":"На платформи","One of these tags":"Једна од ових ознака","Only channels":"Само канали","Only playlists":"Само плејлисте","Only videos":"Само видео снимци","PeerTube instance":"PeerTube инстанце","People":"Људи","Polski":"пољски","Português (Portugal)":"португалски (Португал)","Previous page":"Претходна страна","Public Domain Dedication":"Посвета у јавном власништву","Published by":"Објавио:","Published date":"Датум објављивања","Reset":"Ресетовање","Science & Technology":"Наука и технологија","Search for your favorite videos, channels and playlists on <a class=\"peertube-link\" href=\"%{indexedInstancesUrl}\" target=\"_blank\">%{instancesCount} PeerTube websites</a> indexed by %{indexName}!":"Потражите своје омиљене видео снимке, канале и плејлисте на <a class=\"peertube-link\" href=\"%{indexedInstancesUrl}\" target=\"_blank\">%{instances} PeerTube веб-сајтова</a> које је индексирао %{indexName}!","Search Index source code":"Претражи изворни кôд индекса","Search!":"Претражи!","Short (< 4 min)":"Кратко (<4 мин)","Sort by:":"Сортирање према:","Sports":"Спортови","suomi":"фински","svenska":"шведски","Today":"Данас","Toggle warning information":"Укључити информације о упозорењу","Travels":"Путовања","Vehicles":"Возила","VOD videos":"Видео снимци на захтев","Watch the playlist on %{host}":"Гледај плејлисту на %{host}","Watch the video on %{host}":"Гледај видео снимак на %{host}","Yes":"Да","ελληνικά":"грчки","русский":"руски","日本語":"јапански","简体中文（中国）":"кинески (поједностављени)"}}